spe_event_data Union Reference

`#include <libspe2-types.h>`

Collaboration diagram for spe_event_data:

## Data Fields

void * | ptr
unsigned int | u32
unsigned long long | u64

## Detailed Description

spe_event_data_t User data to be associated with an event

Definition at line 143 of file libspe2-types.h.

## Field Documentation

void* ptr

Definition at line 145 of file libspe2-types.h.

Referenced by _event_spe_event_handler_register().

unsigned int u32

Definition at line 146 of file libspe2-types.h.

unsigned long long u64

Definition at line 147 of file libspe2-types.h.

The documentation for this union was generated from the following file:

- libspe2-types.h